Table of Contents

Class: Finger | Twisted-0.19.0/twisted/protocols/finger.py
--- | ---
Base Classes |
--- | ---
basic.LineReceiver
Methods |
--- | ---
_refuseMessage forwardQuery getDomain getUser lineReceived
| _refuseMessage
    _refuseMessage ( self,  message )
| forwardQuery
    forwardQuery (
            self,
            slash_w,
            user,
            host,
            )
| getDomain
    getDomain ( self,  slash_w )
| getUser
    getUser (
            self,
            slash_w,
            user,
            )
| lineReceived
    lineReceived ( self,  line )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0